/** product page **/
.blurb h1, .blurb h2 {
  display: none;
}
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(147, 208, 234, 0.9) url(cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.cd-top:hover {
  background-color: #93D0EA;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}

/** brand pages **/
.branding {
  margin-bottom: 30px;
}

.brandIntro {
  padding: 2em;
}

.brandLogo {
  padding: 2em;
}

.hero {
  background-size: cover;
  margin-bottom: 40px;
  }
  .hero img {
    max-width: 200px;
    }
  .hero .textBox {
    margin-top: 5rem;
    padding-top: 1rem;
    background: rgba(0,0,0,0.85);
    }
  .hero .intro {
    color: #fff;
  }
  .hero .intro p {
    line-height: 1.75em;
    font-weight: 200;
    }
  .hero .heroLogo {
    display: table-cell;
    vertical-align: middle;
    background: #000;
    height: 9rem;
    width: 9rem;
    padding: 2rem;
    margin: 0 auto; }
  @media only screen and (min-width: 40em) {
    .hero .heroLogo {
      height: 12rem;
      width: 12rem; 
      padding: 1rem;}
  }

.button {
  background-color: #000;
}

.button:hover, .button:active {
  background-color: #333;
  }

.button:focus {
  background-color: #000;
  color: #fefefe;
}

.glass, .glass:hover, .glass:active {
  background-color: transparent;
}

.noOutline:focus {
  outline: none !important;
}

.support h3 {
  font-size: 1em;
  font-weight: bold;
}

.support {
  margin-bottom: 40px;
}

.mtSupport .large-3 {
  background-color: #f7f7f7;
}

.mtSupport ul {
  margin-bottom: 2rem;
}

.mtSupport ul li {
  padding: 5px 0;
}

.contact {
  display: block;
  color: #333;
  padding: 10px 5px 10px 40px;
    position: relative;
    text-align: left;
    line-height: 1.2;
    width: 165px;
    margin: 15px auto;
}

.contact small {
  color: #ababab;
  display: block
}

.contact i {
  position: absolute;
    left: 5px;
    top: 12px;
    font-size: 30px;
    color: #a7a7a7;
}

.menuWrapper .contact small {
  color: #fff;
}

.menuWrapper .contact i {
    color: #fff;
}


.image-wrapper {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}

.image-overlay-content {
    color: #fff;
    position: absolute;
    left: 0;
    top: 0;
    width: 67px;
    height: 67px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-border-radius: 80px;
    -moz-border-radius: 80px;
    border-radius: 80px;
    box-sizing: border-box;
    background-color: rgba(0,0,0,.75);
}

.overlay-slide-in .image-overlay-content {

}

.overlay-slide-in:hover .image-overlay-content {

}

.outer {
    width: 63px;
    height: 63px;
    border-radius: 65px;
    position: absolute;
    top: 2px;
    left: 2px;
    border: solid 1px #d0c8c8;
    box-sizing: border-box;
}

.overlay-slide-in span {
    -ms-transform: rotate(-5deg);
    -webkit-transform: rotate(-5deg);
    transform: rotate(-5deg);
    width: 67px;
    height: 67px;
    text-align: center;
    font-size: .6rem;
    text-transform: uppercase;
    color: #fff;
    display: table-cell;
    vertical-align: middle;
}
/** / 
background-color: rgba(255,255,255,0.7);
text-align: right;

**/

.mmHeader {
  border-bottom: 1px solid #ecebeb;
  background: #72bddd;
  background: #72bddd;
  padding: 10px 30px;
}

.mmMenu {
  padding: 0;
}

.mmMenu a {
    display: table-cell;
    padding: 10px 20px;
    width: 100%;
    height: 55px;
    vertical-align: middle;
    color: #fff;
}

.mmLogo a {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
  height: 55px;
  color: #fff;
}

.mmAccount {
  padding: 0;
}

.mmAccount a {
  padding: 8px 0 0 0;
  line-height: 1;
  width: 100%;
  display: block;
  text-align: center;
  color: #fff;
}

.mmAccount label{
  display: block;
  color: #fff;
}

.mmFooter h4 {
  padding: .5em 0 0 0;
  text-align: left;
  color: #6f6f6f;
}

.simple-panel {
  position: fixed;
  top: 64px;
  height: 100%;
  max-width: 640px;
  width: 100%;
  background: #fefefe;
  padding: 0;
  z-index: 9999;
  overflow-y: auto;
  transform: translateX(-100%);
  -webkit-transform: translateX(-100%);
  transition: transform ease 0.25s;
   -webkit-transition: transform ease 0.25s;
  box-shadow: none; }
  .simple-panel.right {
    right: 0;
    transform: translateX(100%);
    -webkit-transform: translateX(100%); }
  .simple-panel.top {
    width: 100%;
    height: 300px;
    transform: translateY(-100%);
    -webkit-transform: translateX(-100%); }
  .simple-panel.bottom {
    width: 100%;
    height: 300px;
    bottom: 0;
    transform: translateY(100%);
    -webkit-transform: translateX(100%); }
  .simple-panel.is-active {
    /*box-shadow: 0.01em 0 0.5em #737373;*/
    transform: translate(0, 0);
    -webkit-transform: translate(0,0); }
  .simple-panel::-webkit-scrollbar {
    display: none; }
  .simple-panel ul li {
    border-bottom: 1px solid #ecebeb;
  }
  .simple-panel li a {
    color: #222;
    letter-spacing: 0.2px;
    font-size: 1.1rem;
    font-weight: lighter;
  }
  .simple-panel .menu.nested {
    margin: 0;
    background-color: #f7f7f7;
    border-top: 1px solid #ecebeb;
  }
  .simple-panel .menu>li>a {
      padding: 1rem 1rem;
  }
  .simple-panel form a {
      padding: 1rem 1rem;
  }


/** mega menu **/
.menuWrapper {
    text-transform: uppercase;
    color: #fff;
    border-bottom: 0px solid #eaeaea;
    font-size: .9rem;
    letter-spacing: 0.3px;
    font-weight: 700;
}

.menuWrapper a,.top-bar a {
  color: #fff;
  transition: color .25s ease-out;
}

.menuWrapper a:hover,.top-bar a:hover {
    color: #5cd24c;
}

#overlay {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    display: none;
    background-color: #000;
    -ms-filter: opacity(.6);
    filter: alpha(opacity=60);
    opacity: .6;
    transform: translate3d(0,0,0);
    z-index: 2;
    overflow: hidden;
}

.dropdown-pane {
    background: #fff;
    border: none;
    border-top: 0px solid #f7f7f7;
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
    border-radius: 0;
    display: block;
    font-size: 1rem;
    padding: 0rem;
    position: absolute;
    visibility: hidden;
    z-index: 3;
    max-width: 75rem;
    width: auto;
    margin-left: auto;
    margin-right: auto;
}

.dropdown-pane:before {
    border: inset 6px;
    content: "";
    display: block;
    height: 0;
    width: 0;
    border-color: transparent transparent #f7f7f7 transparent;
    border-bottom-style: solid;
    position: absolute;
    top: -12px;
    left: 40px;
    z-index: 89;
}

.shop ul {
  list-style: none;
  margin: 0;
}

.brands ul {
  list-style: none;
  margin: 0 0 15px 0;
  line-height: 1.6;
  min-width: 150px;
}

.expando {
    width: 275px;
    transition: width .5s;
    position: relative;
}

.dropdown-menu {
  background: #fefefe;
  width: 275px;
  clear: both;
}

.dropdown-menu > li > a {
    display: block;
    padding: .7rem 1rem;
    line-height: 1;
    clear: both;
    font-size: .95rem;
    letter-spacing: 0.2px;
}

.megaCat {
    color: #333;
}

.popover {
  position: absolute;
    overflow: hidden;
    text-align: left;
    white-space: normal;
    width: 0px;
    border: 0;
    visibility: hidden;
    clear: both;
    border-left: 4px solid #f1f1f1;
    transition: width .5s;
    white-space:nowrap;
    float: left;
    font-size: .95rem;
    letter-spacing: 0.2px;
}

.popover a:hover {
 color: #fff;
 background-color: #989898;
}

.popover .h4 {
  font-size: 24px;
  font-weight: lighter;
  line-height: 1.42;
  margin: 0px;
  overflow: hidden;
  display: block;
  padding: 15px;
  color: #333;
}

a.maintainHover {
  color: #fff;
  background: #989898 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAMCAYAAABfnvydAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTExIDc5LjE1ODMyNSwgMjAxNS8wOS8xMC0wMToxMDoyMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjY0MzhDRDU3NzVERjExRTZCNUUwOTc4MDg2QjRGRUI5IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjY0MzhDRDU4NzVERjExRTZCNUUwOTc4MDg2QjRGRUI5Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6NjQzOENENTU3NURGMTFFNkI1RTA5NzgwODZCNEZFQjkiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6NjQzOENENTY3NURGMTFFNkI1RTA5NzgwODZCNEZFQjkiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz4A25zIAAAAfElEQVR42mL4//8/FxD3A7ETEDOgYxBR9B8CXmFTBCL4gXgjVNFHIHZBVwDCbEC8CqroKxD7oysAYSYgngBV9BuIo9EVwHDrfwQoYGLABK+Q2CLousuRdJeiWzERSTIT2ZEgx01Ddxyygjwk70VgCygxIF4NxMHYghogwAC4wSPetiD0oAAAAABJRU5ErkJggg==);
  background-position: right 10px center;
  background-repeat: no-repeat;
}

a.maintainHover:hover {
  color: #fff;
}

.hasSub {
    background-image: url(data:image/gif;base64,R0lGODlhCAAMAMQAAHx8fK2traysrLKysvHx8Xp6etfX14GBgdbW1v39/crKyqqqqrGxsfv7+6WlpXFxccTExLOzs9HR0ezs7Nvb25iYmODg4KSkpHd3d3R0dPX19Z6envn5+dra2m9vb////yH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxMTEgNzkuMTU4MzI1LCAyMDE1LzA5LzEwLTAxOjEwOjIwICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ0MgMjAxNSAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MTQzRjBBQzE3MTU0MTFFNjhDQ0E5MUQ5NzhCMDI0QzEiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MTQzRjBBQzI3MTU0MTFFNjhDQ0E5MUQ5NzhCMDI0QzEiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDoxNDNGMEFCRjcxNTQxMUU2OENDQTkxRDk3OEIwMjRDMSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDoxNDNGMEFDMDcxNTQxMUU2OENDQTkxRDk3OEIwMjRDMSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PgH//v38+/r5+Pf29fTz8vHw7+7t7Ovq6ejn5uXk4+Lh4N/e3dzb2tnY19bV1NPS0dDPzs3My8rJyMfGxcTDwsHAv769vLu6ubi3trW0s7KxsK+urayrqqmop6alpKOioaCfnp2cm5qZmJeWlZSTkpGQj46NjIuKiYiHhoWEg4KBgH9+fXx7enl4d3Z1dHNycXBvbm1sa2ppaGdmZWRjYmFgX15dXFtaWVhXVlVUU1JRUE9OTUxLSklIR0ZFRENCQUA/Pj08Ozo5ODc2NTQzMjEwLy4tLCsqKSgnJiUkIyIhIB8eHRwbGhkYFxYVFBMSERAPDg0MCwoJCAcGBQQDAgEAACH5BAAAAAAALAAAAAAIAAwAAAU14HR1X1kOHkCa2uYViPlxjodJcrN4mSJ/DM8DYkoIeL7ZxYb7tFKGEqHiOVBMkapFNglsZSEAOw==);
    background-position: right 10px center;
    background-repeat: no-repeat;
}

.noSub:hover a {
  color: #fff;
  background: #989898;
}

.megaHeader {
  background: #f7f7f7;
  vertical-align: middle;
  margin-bottom: 10px;
  padding: 15px;
}

.shop .megaHeader {
  margin: 0;
}

.megaHeader h2 {
  margin: 0;
}

.megaFooter {
  background: #fff;
  border-top: 1px solid #f7f7f7;
  padding: 15px;
}

.menu>li>a.megaCat {
  padding: .5rem 0;
}

#Brands .menu>li>a {
  color: #333;
  border-radius: 3px;
}

#Brands .menu>li>a:hover {
  color: #fff;
  background-color: #989898;
}

/** global **/
BODY, DIV, TH, TD, P, INPUT, SELECT, TEXTAREA, TT, H1, H2, H3, H4, H5 {
  font-family: "Open Sans",Helvetica Neue,Helvetica,Roboto,Arial,sans-serif
}

body {
  background: #fff;
  color: #323232;
}

a {
    color: #6f6f6f;
    text-decoration: none;
    line-height: inherit;
    cursor: pointer
}

a:focus,a:hover {
    color: #5cd24c;
}

.callout a {
    font-weight: 700;
}

label {
    color: #7a8388;
}

.reveal-overlay {
    z-index: 999;
}


[type=color], [type=date], [type=datetime-local], [type=datetime], [type=email], [type=month], [type=number], [type=password], [type=search], [type=tel], [type=text], [type=time], [type=url], [type=week], textarea {
    border: 1px solid #cacaca;
    background: #fff;
    color: #323232;
    box-shadow: none;
}

.thumbnail {
  border-color: #fff;
}

.inverse {
  background-color: #fff;
  color: #5f5f5f;
  border-radius: 5px;
}
.inverse:focus, .inverse:hover {
    background-color: #f7f7f7;
    color: #333;
}

.trim {
  padding-left: 0;
  padding-right: 0;
}

.trim-left {
  padding-left: 0;
}

.trim-right {
  padding-right: 0;
}

.rel {
    position: relative;
}

.text-smaller {
  font-size: smaller;
}

.block {
  display: block;
}

h2 {
    font-size: 24px;
    font-weight: lighter;
    line-height: 1.42;
    color: #323232;
}

.dialog {
  margin-bottom: 40px;
}

.dialogTitle {
  font-size: 1.5rem;
  text-align: center; 
  font-weight: lighter;
  line-height: 1.3;
  color: #323232;
  margin-bottom: 20px;
}

h2.dialogTitle {
  position: relative;
}

h2.dialogTitle:before {
  border-top: 1px solid #cacaca;
  content: "";
  margin: 0 auto;
  /* this centers the line to the full width specified */
  position: absolute;
  /* positioning must be absolute here, and relative positioning must be applied to the parent */
  top: 50%;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  z-index: -1;
}

h2.dialogTitle span {
  /* to hide the lines from behind the text, you have to set the background color the same as the container */
  background: #fff;
  padding: 0 15px;
}

.itemDiscount {
    color: red;
    display: inline-block;
    right: 5px;
    line-height: 1;
    position: absolute;
    top: 0;
    z-index: 3;
    font-size: 4em;
}

#product_thumbnail {
  display: block;
  margin: 15px auto;
}

.prodTitle {
  padding: 0;
  margin: 0;
  font-size: 32px;
  font-weight: lighter;
  line-height: 1.3;
  color: #323232;
}

.prodBonus {
  margin-top: 10px;
}

.prodBonus span {
  display: block;
}

.prodBonus a {
  color: #2a93d4;
}

.prodBonus a:hover {
  color: orange;
  text-decoration: underline;
}

.titleBox {
  
}

.varBox {
  padding: 0 2px;
}

.button {
  text-transform: uppercase;
}

.varBox {
    position: relative;
    text-align: center;
    width: 100%;
}

.varThumbs {
    border: 4px solid #fff;
    display: inline-block;
    line-height: 0;
    max-width: 100%;
    border-radius: 0;
    margin-bottom: 1rem;
    cursor: pointer;
}

.varBox span {
    position: absolute;
    bottom: 0;
    left: 0;
    display: inline-block;
    width: 100%;
    background: #fff;
    background: rgba(255,255,255,.5);
    visibility: hidden;
    opacity: 0;
    transition: visibility .5s, opacity .5s;
    text-transform: uppercase;
    font-size: smaller;
}

.varBox:hover span {
    visibility: visible;
    opacity: 1;
}

.productMan {
  color: #A3A3A3;
  padding-left: 3px;
}

.relRec {
  background-color: #f1f1f1;
}

.tabs {
    margin: 0;
    list-style-type: none;
    background: #fefefe;
    border: 1px solid #e6e6e6;
}

.tabs {
    margin: 0;
    list-style-type: none;
    background: transparent;
    border: none;
}

.tabs-content{
    background: transparent;
    transition: all .5s ease;
    border: none;
}

.suggested {
  text-align: center;
}

.suggestedListing {
  background: #fff;
  padding: 15px 10px;
  height: 200px;
  margin-top: 10px;
  line-height: 1.2;
}

.suggestedListing:hover {
  -webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.25);
  -moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.25);
  box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.25);
}

.suggestedListing a {
  font-size: smaller;
}

.suggested img {
  display: block;
  margin-bottom: 15px;
}

.suggested span {
  display: block;
  color: #333;
}

.detailsBox {
  border-top: 4px solid #f1f1f1;
  background: #fafafa;
  padding: 20px 0 20px 0;
}

a.menuitem, .menuitem a {
  color: #fff;
}

.productListing {
  margin-bottom: 50px;
  color: #333;
}

.imgBox {
  position: relative;
}

.labelRow {
   position: absolute;
   top: 0%;
   right: 0%;
}

.labelRow span {
    display: block;
    background-color: rgba(0,0,0,0.2);
    padding: 3px;
    color: #fff;
    margin: 3px 0;
    font-size: .75rem;
    text-align: right;
    text-transform: uppercase;
}

.media-object {
    margin-bottom: 40px;
}

.descr {
  margin-top: 15px;
}

.itemName,.itemOptions,.itemList,.itemPrice,.itemDiscount,.itemPrice,.itemBonus {
  display: block;
}

.itemName {
    display: block;
    font-size: 1rem;
    font-weight: 700;
}

.itemPrice {
    font-weight: 700;
    padding: 5px 0 5px 0;
}

.itemBonus,.itemList {
    font-weight: lighter;
    font-size: .9rem;
}

.itemList {

}

.sortResults {
  border-bottom: 1px solid hsla(0,0%,4%,.2);
  margin-bottom: 20px;
}

.sortResults h1 {
    font-size: 30px;
    font-weight: lighter;
    line-height: 1.3;
    color: #323232;
    width: 175px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.subCats {
  margin-bottom: 40px;
}

.filterBy select {
  margin: 0;
}

.subCategories a {
    color: #6f6f6f ;
    display: block;
    padding: 0px;
    font-size: 1.7rem;
    margin-bottom: 2rem;
    border-bottom: 2px solid #d4d4d4;
}

.subCategories a:hover {
    color: #5cd24c;
}

.subCategories span {
  display: inline-block;
  padding: 8px;
}

.subCategories .rightBox {
  float: right;
}

.CATviewALL {
  margin-bottom: 2em;
}

.CATviewALL .button {
  font-size: .85rem;
  font-weight: bold;
  color: orange;
  background: #fff;
  border: 0px solid #d2d2d2;
  text-align: right;
  float: right;
}

.CATviewALL .button:hover {
  color: #fff;
  background: #333;
}

.CATviewALL span {
  float: right;
  font-size: 18px;
  margin-top: -1px;
  color: orange;
  padding: 0 0 0 10px;
}

.CATviewALL:hover span {
  color: #fff;
}

.imgBox .thumbnail {
    box-shadow: none;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.catProducts hr {
    border-bottom: 4px solid #ececec;
    margin: 1rem auto;
}

.va {
  font-size: .85rem;
  font-weight: bold;
  color: orange;
  padding-left: 10px;
}

.va:hover {
  color: #5cd24c;
}

.breadBox {
  padding: .9em 0;
}

.yTrail {
  color: #c1c1c1;
  padding-right: 15px;
}

.breadcrumbs {
    margin: 0;
}

.breadcrumbs a {
    color: #333;
}

.current {
  color: #A3A3A3;
}

/** top bar **/

.mobileMenu {
  padding: .5rem .5rem; 
  line-height: 1;
}

.dropdown.menu.vertical>li.opens-left>a:after {
    border-color: transparent #fff transparent transparent;
}

.dropdown.menu.vertical>li.opens-right>a:after {
    border-color: transparent transparent transparent #fff;
}

.dropdown.menu.vertical>li.opens-left>a:after {
    border-color: transparent #fff transparent transparent;
}

.dropdown.menu.vertical>li.opens-right>a:after {
    border-color: transparent transparent transparent #fff;
}

.dropdown.menu.medium-horizontal>li.is-dropdown-submenu-parent>a:after {
    border-color: #fff transparent transparent;
}

.is-accordion-submenu-parent>a:after {
    border-color: #222 transparent transparent;
}

.dropdown.menu>li.is-dropdown-submenu-parent>a:after {
    border-color: #fff transparent transparent;
}





/** login menu **/

#account-dropdown {
  background-color: #fefefe
}

.userName {
  text-align: center;
  overflow: hidden;
  padding: 0 0 10px 0;
  border-bottom: 1px solid #cacaca;
}

.logoutMenu a {
  display: block;
  padding: .7rem 1rem;
  line-height: 1;
}

.accountMenu {
  padding: 10px;
  color: #333;
}

.accountMenu a:focus,.accountMenu a:hover {
    color: #5cd24c;
}

.accountMenu input {
  max-width: 100%;
}

.noLabel {
  margin-bottom: 10px;
}

.registerHere {
  text-align: center;
  letter-spacing: 0.3px;
  font-size: 1.4rem;
  padding: 5px;
  color: #6f6f6f;
  font-weight: lighter;
}

.loginSubmit {
    color: #fefefe !important;
}

.accountMenu a {
  color: #333;
}

/** product page **/

.productPrice, .nameSub, .productStock {
  display: block;
}

.productPrice {
  padding: 15px 5px 0px 0;
}

.productStock {
  padding: 15px 5px 15px 0;
}

#product_price {
  font-size: 34px;
}

.nameSub {
  color: #A3A3A3;
  font-size: 90
}

.sticker {
    margin: 0px 10px 15px 0px;
    text-transform: uppercase;
    vertical-align: top;
    padding: 5px;
    background-color: #4a5154;
    text-align: center;
    color: #fff;
    font-weight: bold;
}

.radioLabel {
  display: inline-block;
  color: #333;
  border: 1px solid #cacaca;
  padding: 4px 8px;
  min-width: 32px;
  min-height: 32px;
  text-align: center;
}

.radioLabel:hover {
    background-color:#666;
    color: #fff;
}

input[type="radio"]+.radioLabel {
    margin: 0;
}

input[type="radio"]:checked+.radioLabel {
    background-color:#222;
    color: #fff;
}

/** modules **/

a.viewAll  {
    display: block;
    width: 95%;
    margin: 0 auto;
    padding: 10px 0;
    font-weight: lighter;
    font-size: smaller;
    text-decoration: none;
    color: #6f6f6f;
    text-transform: uppercase;
}

#manBar {
  border-radius: 5px;
  background-color: #333;
  font-size: .9rem;
  border: none;
}

#manBar a {
  color: #fefefe;
}

#manBar a:hover {
  color: #5cd24c;
}

/** SBC **/

.catWrapper {
  position: relative;
  display: block;
}

.catTitle {
    position: absolute;
    bottom: 25px;
    left: 0;
    display: block;
    width: 100%;
    z-index: 1;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0.3px;
    text-align: left;
    line-height: 1.1;
    text-transform: uppercase;
}

.catTitle:hover, .catMenu a:hover, a.viewAll:hover {
    color: #5cd24c;
}


.catMenu>li>a {
    color: #6f6f6f;
    font-weight: lighter;
    text-align: left;
    text-decoration: none;
    padding: .7rem 0;
}

.catMenu {
  margin-bottom: 25px;
}

.catThumbnail {
    border-bottom: 1px solid hsla(0,0%,4%,.2);
    padding-bottom: 55px;
    display: inline-block;
    line-height: 0;
    width: 100%;
    transition: box-shadow .2s ease-out;
    border-radius: 0;
    margin-bottom: .5rem;
}


/** search **/

.siteSearchIcon {
  color: #fff;
  position: absolute;
  top: 12px;
  left: 15px;
  z-index: 2;
}

.siteSearchInput:focus + i {
  color: #212121 !important;
}

.siteSearchInput {
    background: #7bc2e0;
    background: rgba(255,255,255,.2);
    transition: background 1s;
    border-radius: 2px;
    overflow: hidden;
    z-index: 1;
    border: 1px solid transparent;
    box-shadow: none;
    padding-left: 45px;
    margin: 0;
}

.siteSearchInput:focus {
    background: #fff;
    color: #212121;
    border-color: #fefefe;
}

.siteSearchInput::-webkit-input-placeholder {
    color: #fff
}
.siteSearchInput:focus::-webkit-input-placeholder {
    color: #212121
}
.siteSearchInput::-moz-placeholder {
    color: #fff
}
.siteSearchInput:focus::-moz-placeholder {
    color: #212121
}
.siteSearchInput:-ms-input-placeholder {
    color: #fff
}
.siteSearchInput:focus:-ms-input-placeholder {
    color: #212121
}



.siteSearchButton {
  width: 9%;
  display: inline-block;
}

/** CART **/

.cartBlock {
    margin-bottom: 65px;
}

.cartSummary {
    padding: 0 25px;
    border: 1px solid #cacaca;
    border-radius: 5px;
    margin-bottom: 40px;
}

.summaryHeader {
    font-size: 24px;
    font-weight: lighter;
    line-height: 1.42;
    color: #323232;
    text-align: center;
    padding: 20px 10px;
    border-bottom: 1px solid #cacaca;
    background: #fafafa;
    margin: 0 -25px 25px;
    border-radius: 5px 5px 0 0;
}

.paymentHeader {
    font-size: 24px;
    font-weight: lighter;
    line-height: 1.42;
    color: #323232;
}

.cartSummary dl dt {
    font-size: 14px;
    font-weight: lighter;
    float: left;
    clear: left;
    width: 60%;
}

.cartSummary dl dd {
    font-weight: lighter;
    float: left;
    width: 38%;
    text-align: right;
}

dl.orderTotal {
  border-top: 1px solid #cacaca;
  border-bottom:  1px solid #cacaca;
  padding: 15px 0 10px 0;
}

dl.orderTotal dt {
    font-weight: normal;
    font-size: 1em;
}

dl.orderTotal dd {
    font-weight: normal;
    font-size: 1em;
}

.guestCheckout {
  margin-bottom: 15px;
  font-size: .9rem;
  display: block;
  border: 1px solid #cacaca;
  border-radius: 5px;
  padding: 10px;
  background: #fff3d9;
}

.checkoutButton {
  border-radius: 3px;
}

.cartItem {
  margin-bottom: 40px;
}

a.productTitle {
  color: #333;
  font-size: 1.2rem;
  font-weight: bolder;
  line-height: 1;
}

.itemOptions {
  font-size: .85rem;
  line-height: 1.8;
  color: #888;
  font-weight: lighter;
}

.itemOptions, .itemEdit {
  list-style: none;
  margin: 0;
  padding: 0;
}

.secondaryText {
  font-size: smaller;
  color: #6f6f6f;
  text-transform: uppercase;
}

.prohibitedText {
  font-size: smaller;
  color: #6f6f6f;
  margin-bottom: 15px;
  display: block;
}

.shipLoc {
  font-size: 0.875rem;
  color: #888;
  border-radius: 5px;
}

.quantityInput {
  display: block;
  max-width: 65px;
}

.updateButton {
    position: absolute;
    top: 25px;
    margin: 0;
    background: none;
    color: #6f6f6f;
    left: 65px;
}

.zipInput {
  display: block;
  max-width: 100px;
}

.zipButton {
    position: absolute;
    top: 25px;
    margin: 0;
    background: none;
    color: #ca860c;
    font-weight: 700;
    left: 100px;
}

.updateButton:hover,.updateButton:active,.zipButton:hover,.zipButton:active {
    background: none;
    color: #5cd24c;
    outline: none;
}

.cartPrice {
    color: #333;
    font-size: 1.2rem;
    margin-bottom: 1em;
    display: block;
}

/** pre-cart **/
.BPavail {
  padding: 2em;
  display: inline-block;
}

.BPitem {
  margin-bottom: 10px;

}

.BPitem p {
  margin-bottom: 0;
}

.BPtable {
  border: 1px solid #cacaca;
  border-radius: 5px;
  padding: 0 0 1rem 0;
  margin: 0 0 1rem 0;
}

.BPtable ul {
  padding: 0 .9375rem;
  margin-bottom: 1rem;
}

.BPtable li {
  padding: 2px 5px;
  color: #444;
}

.BPbutton {
 margin: 0;
}

.BPtitle {
  padding: 0px 0;
  display: block;
  font-size: 1.2rem;
  line-height: 1;
  color: #333;
  padding: 15px 10px;
  background-color: #f5f5f5;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom: 1px solid #cacaca;
}

.BPsmaller {
  padding: 8px .9375rem;
  display: block;
  font-size: smaller;
  line-height: 1.8;
  color: #555;
}

.BPline {
  border-bottom: 1px solid #cacaca
}

.BPline .rBlock, .BPline .lBlock {
  padding: 15px 0;
  vertical-align: top;
}

.BPitem .productTitle {
  padding-top: 15px;
}

.lBlock{
  display: inline-block;
  width: 65%;
  text-align: left;
}

.rBlock {
  display: inline-block;
  width: 33%;
  text-align: right;
}

.rBlock .button {
  margin: 0
}

.BPcycle {
  background-color: #f9f9f9;
}

/** Wishlist **/

.WLgroup {
  padding: 15px 0;
}


/** == TOP BAR == **/
.top-bar {
  padding: 1rem .5rem;
}

.top-bar .logoWrapper {
  padding: 6px .9375rem 0 .9375rem;
}

.top-bar .small-8 {
  padding: 12px 0;
}

.top-bar .searchForm input {
  max-width: 100%;
}

.top-bar  {

    padding: .5rem 1rem;

}

.top-bar .top-text {
    display: block;
    padding-top: 7px;
}

.top-bar #show {
    display: block;
    width: 100%;
    font-size: 30px;
    display: block;
    height: 64px;
    float: left;
    line-height: 64px;
    text-decoration: none;
    color: #fff;
    padding-top: 3px;
    outline: none;
}

/** == AUTH MENU == **/
.top-bar .authMenu {
  text-transform: uppercase;
  font-size: .9rem;
  padding: 13px 0;
}

/** account link **/
.top-bar .accDropdown a {
  position: relative;
}

.top-bar .accDropdown a {
  padding: .7rem .5rem .7rem .5rem;
  width: 130px;
}

.navBar.shrink .accLink {
    width: 75px;
    height: 39px;
}

.top-bar .accDropdown a:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border: .4em inset;
    border-color: #fefefe transparent transparent;
    border-top-style: solid;
    border-bottom-width: 0;
    position: relative;
    top: .4em;
    float: right;
    margin-left: 2em;
    display: inline-block;
}

.top-bar span.accLink {
  display: inline-block;
  width: 75px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.top-bar .icon-user7 {
    font-size: 30px;
    position: absolute;
    top: 3px;
    right: 16px;
}

/** mini cart **/
.top-bar .menu>li>a.miniCart  {
    padding-right: 55px;
    position: relative;
}

.top-bar .menuIcon {
  font-size: 30px;
  vertical-align: middle;
  padding-bottom: 6px;
}

.top-bar .miniCart i {
    font-size: 30px;
    position: absolute;
    top: 3px;
    right: .9375rem;
}

.top-bar .miniCart b {
    font-size: 17px;
    position: absolute;
    top: 0px;
    right: 1.65rem;
}

/** register **/
.shipPlace label {
  display: block;
  cursor: pointer;
  background: #f3f3f3;
  padding: 1em;
  border-radius: 5px;
  margin-bottom: 10px;
  font-size: 1.2rem;
  color: #333;
}

.RegSectionTitle {
    font-size: 24px;
    font-weight: lighter;
    line-height: 1.42;
    color: #323232;
    margin-top: 25px;
}

.registerForm label span {
    font-size: 12px;
    line-height: 18px;
    letter-spacing: 1.5px;
    text-transform: uppercase;
    font-weight: 700;
    color: #bebebe;
}


/** checkout **/

.checkoutProgress {
  margin-bottom: 1em;
}

.chSelect select {
    width: 49.3%;
}

.chStep {
    font-size: 0.850em;
    font-weight: lighter;
    color: #A3A3A3;
    padding: 10px 0;
    border-top: 4px solid #fff;
}

.chActive {
  color: #000;
  font-weight: normal;
  border-top: 4px solid #c2e59c;
}


/** checkout **/
.paymentMethod {
    margin: 0 0 20px;
    padding: 10px 20px 10px 20px;
    border: 1px solid #d7d7d7;
    border-radius: 5px;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    font-size: 0.875rem;
    color: #333;
}

input[type="radio"]+.paymentMethod {
    margin: 0;
}

input[type="radio"]:checked+.paymentMethod {
    background-color:#222;
    color: #fff;
}


/** shipping **/


#shippingOptions dl {
    margin: 0 0 20px;
    padding: 10px 20px 10px 20px;
    border: 1px solid #d7d7d7;
    border-radius: 5px;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    font-size: 0.875rem;
}

#shippingOptions dl.checked, .checked {
    border: 2px solid #4E98C6;
    font-size: 0.9rem;
    background-color: #f2faff;
}

#shippingOptions dl:hover {
    border-color: #4E98C6;
    background-color: #f2faff;
}

#shippingOptions dl dt {
    font-size: 14px;
    font-weight: lighter;
    float: left;
    clear: left;
    width: 60%;
}

#shippingOptions dl dd {
    font-weight: lighter;
    float: left;
    width: 38%;
    text-align: right;
}

label.shippingM {
  text-transform: none;
  cursor: pointer;
  color: #555;
}

.methodTitle {
    text-transform: uppercase;
    font-weight: bold;
    color: #999;
}

.shippingM b {
  color: #555;
}

.shippedFree {
  display: block;
}


/** checkout **/

.billShip {
  background-color: #fafafa;
  border: 1px solid #cacaca;
  border-radius: 5px;
  padding: 0;
}

.customerDetails strong {
    display: block;
    font-size: 24px;
    font-weight: lighter;
    line-height: 1.42;
    color: #323232;
    padding: 20px 10px;
    border-bottom: 1px solid #cacaca;
    background: #fafafa;
}

.customerDetails dt {
    font-weight: lighter;
}

.customerDetails dl {
    display: block;
    margin: 0;
    padding: 10px;
}

html, body, .main {
    height: 100%;
  }

body {
    display: table;
    box-sizing: border-box;
    width: 100%;
    margin: 0
}

.main, footer {
    display: table-row;
}

.main {
    height: 100%;
}

.footer {
  border-top: 4px solid #444;
  background-color: #1a1a1a;
  color: #999;
  padding: 1em;
}

.footer h6 {
  text-transform: uppercase;
  padding: .7rem 1rem;
  line-height: 1;
  font-weight: 700;
}

.footer hr {
  border-bottom: 1px solid #222;
}



/** hero? **/

.homeHero {
  margin-top: -126px;
  margin-bottom: 40px;
  position: relative;
  background: url(/cart/skin1/images/hero/rocky-mountains-1149162.jpg);
  background-position: 50% 50%; 
  background-size: cover;
}


.homeHero .caption {
  position:absolute;
  top:126px;
  left:0;
  right:0;
  bottom:0px;
  overflow:auto;
}

.homeHero .welcome {
  display:table;
  width:100%;
  height:100%;
  border-radius: 5px;
}

.welcome-box {
  color: #fefefe;
  display:table-cell;
  vertical-align: middle;
  text-align: center;
}

.homeHero .welcome h1 {
  margin:0; 
  padding:0; 
  letter-spacing:0.02em; 
  text-shadow: 2px 3px 3px rgba(0,0,0,0.25);
  font-size:52px; 
  line-height:62px; 
  font-weight:600; 
  text-transform:uppercase;
}

.homeHero .welcome p {
  font-size: 18px;
  line-height: 24px;
  font-weight: 100;
  text-transform: none;
  text-shadow: 2px 3px 3px rgba(0,0,0,0.25);
}

.homeHero .welcome .button {
  border-radius: 5px;
  min-width:200px; 
  margin-top:2rem;
  font-size: 1.25rem;
}

.navBar {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 3;
}

body {
  padding-top: 126px;
}

.menuWrapper {
  padding-top: 12px;
}

.menuWrapper,.top-bar ul {
  background: transparent;
}

.top-bar {
  background: #72bddd;
  background: rgba(90, 178, 216, .85);
}

.sticky {
  z-index: 0;
}

.sticky.is-stuck {
  z-index: 0;
}

.navBar.shrink {
  transition: height 1s;
}

.navBar.shrink {
  height: 59px !important;
}

.CatNav {
  width: 100%;
  max-width: 280px;
}

.CatNav .menu>li>a {
    padding: .5rem 1rem;
    color: #333;
    font-size: .9rem;
}

.CatNav .menu>li>a:hover {
    color: #333 !important;
    background: #f1f1f1;
}

.CatNav .active {
    color: #fff !important;
    background: #989898;
}

.CatNav h2 {
  padding: 10px 0 10px 10px;
  border-bottom: 2px solid #d4d4d4;
}

#searchSort {
  height: 60px;
  margin-bottom: 2em;
  z-index: 1;
}

#searchSort .trim {
  padding: .5em 0;
  background-color: rgba(255,255,255,.9);
}

#searchSort .large-6 select,#searchSort .large-6 h1 {
  margin: 2px 0;
}

#searchSort h1 .backBrands {
  font-size: .75rem;
  padding-right: 1em;
  text-transform: uppercase;
}

/* Large Navigation */
@media only screen and (min-width: 64em)  {  
    .trim-left-large {
      padding-left: 0;
    }
    .trim-right-large {
      padding-right: 0;
    }
    .sortResults h1 {
        width: 100%;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    .menuWrapper .button.dropdown:after {
        border-color: #fff transparent transparent;
    }
    .contact {
      padding: 5px 5px 0px 40px;
      position: relative;
      margin: 0;
    }
    .contact i {
      top: 5px;
    }

    .menu-for-large.menu>li>a,button.menu-button {
      text-transform: uppercase;
      background-color: transparent;
      color: #fff;
      font-size: 1rem;
      font-weight: 700;
      letter-spacing: 0.3px;
      vertical-align: middle;
      display: table-cell;
      height: 48px;
      border: 0;
    }

    .menu-for-large.menu>li>a:hover,button.menu-button:hover {
      background-color: #989898;
      border: 0;
      color: #fff;
    }

    .menu-for-large.menu>li>a:focus,button.menu-button:focus {
      background-color: #989898;
      border: 0;
      color: #fff;
    }

    .menu-for-large:focus,.menu-button:focus {
      background-color: #f5f5f5;
      color: #333;
      border: 1px solid #fff;
      box-shadow: none;
      outline: none;
    }

    .navBar.shrink .top-bar {
      padding: 10px;
    }

    .navBar.shrink .show-for-large {
      display: none;
    }    

    .navBar.shrink .scroll-for-large {
      display: inline-block;
    }    

    .navBar.shrink .top-bar {
      background: rgba(90, 178, 216, .95);
    }

    .navBar.shrink .navTop {
      width: 50%;
      padding: 0;
    }    

    .navBar.shrink .searchTop {
      width: 35%;
      padding: 0;
    }    

    .navBar.shrink .authMenu {
      width: 15%;
      padding: 0;
    }    
    .navBar .logo a,.navBar.shrink .logoWrapper {
      padding: 0;
      vertical-align: top;
    }

    .navBar.shrink .hide-for-scroll {
     display: none;
    }

    .navBar.shrink .logo {
      height: 39px;
      padding-left: .9375rem
    } 

    .navBar .menu-for-large {
      position: absolute;
      bottom: 0;
      padding-left: .9375rem;
    }   

    .navBar.shrink .menu-for-large {
      display: inline-block;
      bottom: 0;
    }

    .navBar.shrink .menu-for-large.menu>li>a,.navBar.shrink .menu-button {
      height: 59px;
      vertical-align: middle;
      display: table-cell;
      border: 0;
    }
}

@media only screen and (max-width: 1024px)  { 
    .navBar.shrink .navTop {
      width: 55%;
      padding: 0;
    }   
    .navBar.shrink .searchTop {
      width: 30%;
      padding: 0;
    }  
}

/* Medium Navigation */
@media only screen and (max-width: 768px) {
    body {
      padding-top: 64px;
    }
    .navBar {
      height: 64px;
      z-index: 3;
    }
    .top-bar {
      padding: 0;
    }
    .homeHero .caption {
      top:64px;
    }
    .homeHero {
      margin-top: -64px;
      margin-bottom: 2rem;
    }
    .homeHero .welcome h1 {
        font-size: 32px;
        line-height: 42px;
    }
    .homeHero .welcome p {
        font-size: 14px;
        line-height: 18px;
    }
    .homeHero .welcome .button {
      font-size: 1rem;
      margin: 0;
    }
    .support {
      margin-top: 2em
    }
    .support .column {
      margin-bottom: 2em
    }
    .hide-for-med {
      display: none !important;
    }
} 